# Generated by Django 4.1.5 on 2023-02-01 14:27

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("employees", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="workingtimerange",
            name="weekday",
            field=models.PositiveSmallIntegerField(
                choices=[
                    (6, "Sunday"),
                    (0, "Monday"),
                    (1, "Tuesday"),
                    (2, "Wednesday"),
                    (3, "Thursday"),
                    (4, "Friday"),
                    (5, "Saturday"),
                ],
                verbose_name="Week day",
            ),
        ),
    ]
